/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@charset "utf-8";

/*-- Global
----------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	font-size:62.5%;
}

body {
	width:100%;
	background:#232323;
}

@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }


/*-- Header Section
----------------------------------------------------------------------*/

header {
	/*height:90vh;*/
	height:auto;
}
#carousel-webfrog {
	/*height:90vh;*/
	height:auto;
}
#carousel-webfrog img {
	height:auto;
}
.item {
	width:100%;
	/*height:95vh;*/
	height:auto;
	position:relative;
}
.scroll-btn {
	width:50px;
	height:50px;
	border-radius:50%;
	background:#27984f;
	position:absolute;
	bottom:15%;
	right:10%;
	text-align:center;
	display:table;
	z-index:500;
	cursor:pointer;
	transition:all ease-in-out 0.3s;
}
.scroll-btn:hover, .scroll-btn:focus  {
	background:#56666b;
}

.bottom-bar {
	background:url(../img/border-img.jpg) no-repeat bottom center;
	background-size:100% 9px;
	width:100%;
	height:9px;
	position:absolute;
	bottom:0;
	z-index:500;
}
.carousel-indicators {
	position: absolute;
	bottom: 1%;
	left: 0;
	z-index: 15;
	width: auto;
	padding-left: 0;
	margin-left: 0;
	text-align: center;
	list-style: none;
	color: #fff;
}
.carousel-indicators .active {
	width: auto; 
	height: auto;
	margin: 1px 5px;
	background-color: transparent;
	/*color:#43d0cc;*/
	color: #fff;
}
.carousel-indicators li {
	display: inline-block;
	width: auto; 
	height: auto;
	margin: 1px 5px;
	text-indent: 0;
	cursor: pointer;
	background-color: rgba(0,0,0,0);
	border: none;
	border-radius: 0;
	color: #fff;
}
.carousel-caption {
  right: 10%;
  left: 10%;
  padding-bottom: 30px;
  top:2%;
  /*bottom:5%;*/
  z-index:500;
}
.carousel-caption {
  position: relative;
  float: left;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
  padding-top: 0;
  padding-bottom: 20px;
  padding-left: 15px;
  padding-right: 15px;
  height:300px;
  color: #fff;
  text-align: center;
  text-shadow: none;
  background-color: #232323;
}
.carousel-caption a {
	display:block;
	float:left;
}
.carousel-caption a:hover > .btn-read .hover-box {
	left:0;
	right:0;
	opacity:1;
}
.carousel-caption a .btn-read {
	background:#43d0cc;
	border-radius:0;
	text-shadow:none;
	margin-right:3px;
	padding: 6px 24px;
	letter-spacing:3px;
	position:relative;
	border:none;
	
}
.carousel-caption a .btn-read p {
	z-index:5;
	position:relative;
}
.carousel-caption a .fa {
	background:#56666b;
	border-radius:0;
	text-shadow:none;
	padding: 0 12px;
	border:none;
}
#site-logo img  {
	  margin-left: 10%;
}
#site-logo-mobile {
	padding-top:20px;;
	padding-bottom:20px;
}


/*-- Content Section
----------------------------------------------------------------------*/

#content-error {
	padding:10% 0;
}
#content-offline {

}
#content {
	background:#fff;
	padding:4% 0 2%;
}
.header-box {
	padding:10px 0;
	border-bottom:1px solid #eee;
}
.text-box {
	padding:4% 15px 2%;
}
.text-box-news {
	padding-top:2%;
}

.home-box {
	display:table;
	margin-bottom:20px;
	height: 100px;
}
.home-box .fa {
	width:50px;
	height:50px;
	border-radius:50%;
	background-color:#43d0cc;
	padding-top: 15px;
	vertical-align:middle;
	text-align:center;
	color:#fff;
	font-size:20px;
}
.home-box p {
	display:table-cell;
	vertical-align:top;
	text-align:left;
	padding-left:15px;
}


#focus {
	background:#fff;
}

#focus-left {
	background:#44b374;
	padding:2% 0;
	text-align:center;
	z-index:5;
}

#focus-right {
	background:#43d0cc;
	padding:2% 0 5% 0;
	text-align:center;
}
#focus-bottom {
	/*background:url(../img/bg-02.jpg) no-repeat center center;*/
	/*background-size:cover;*/
	padding-bottom:2%;
}
#enquire-btn-wrap {
	text-align:center;
	margin-bottom:2%;
}
.enquire-btn {
	border:9px solid #fff;
	background-color:#bbbfd0;
	
	border-radius:0;
	padding: 2% 7%;
	margin-top:-15px;
	z-index:10;
	position:relative;
	font-size:29px;
	font-size:2.9rem;
	text-transform:uppercase;
}
.enquire-btn p {
	margin:0;
	color:#fff;
	position:relative;
	z-index:5;
}
.enquire-btn:hover {
	color:#fff;
}
.enquire-btn:hover > .hover-box {
	left:0;
	right:0;
	opacity:1;
}
.hover-box {
	opacity:0;
	position:absolute;
	left:50%;
	right:50%;
	top:0;
	bottom:0;
	height:100%;
	background:#56666b;
	transition:all ease-in-out 0.3s;
}
.icon-wrap {
	display:table;
	height:150px;
	width:100%;
	text-align:center;
	margin-top:20px;
}
.icon-wrap2 {
	display:table;
	text-align:center;
	margin:0 auto;
}
.icon-wrap2 .fa {
	font-size:30px;
	height:60px;
	width:60px;
	background:#fff;
	color:#56666b;
	border-radius:50%;
	margin-bottom:10px;
	vertical-align:middle;
	display:table-cell;
	text-align:center;
	text-indent:2px;
	transition:all ease-in-out 0.3s;
}
#focus-call a:hover .icon-wrap2 .fa, #focus-call a:focus .icon-wrap2 .fa {
	background:#56666b;
	color:#fff;
	transform:scale(1.2);
}
#focus-email a:hover .icon-wrap2 .fa, #focus-email a:focus .icon-wrap2 .fa {
	background:#56666b;
	color:#fff;
	transform:scale(1.2);
}
#focus-logo {
	display:table;
}
#focus-logo a {
	display:table-cell;
	height:150px;
	width:100%;
	text-align:center;
	vertical-align:middle;
}

.icon-wrap p {
	display:table-cell;
	vertical-align:middle;
	color:#fff;
	font-size:12px;
	font-size:1.2rem;
	letter-spacing:2px;
}

/*-- Footer Section
----------------------------------------------------------------------*/

footer {
	background:#232323;
	padding:3% 0 2%;
	background:url(../img/border-img.jpg) no-repeat top center;
	background-size:100% 9px;
}
.btn-mobile {
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	background-color:#43d0cc;
	color:#fff;
	width:100%;
	border-radius:0;
	margin-top:30px;
}
.btn-mobile .fa {
	font-size:35px;
}
.text-box img {
	margin:5px;
}

/*-- media queries Section
----------------------------------------------------------------------*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
html {
	font-size:52.5%;
}
header {
	height:100vh;
}
#carousel-webfrog {
	height:100vh;
}
#carousel-webfrog img {
	height:100vh;
}
.item {
	width:100%;
	height:100vh;
	position:relative;
}
.carousel-indicators {
	position: absolute;
	bottom: 5%;
	left: 5%;
	z-index: 15;
	width: auto;
	padding-left: 0;
	margin-left: 0;
	text-align: center;
	list-style: none;
}
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
  background-color:transparent;
}

#focus-left {
	background:#44b374;
	padding:2% 4% 2% 0;
	text-align:right;
	z-index:5;
}


.focus-after:before {
	content: '';
	width: 100px;
	height: 100%;
	position: absolute;
	background: #44b374;
	right: -15px;
	top: 0;
	z-index:-1;
	transform: skewX(7deg);
}
.scroll-btn {
	width:60px;
	height:60px;
	border-radius:50%;
	background:#27984f;
	position:absolute;
	bottom:10%;
	right:10%;
	text-align:center;
	display:table;
	z-index:500;
	cursor:pointer;
	transition:all ease-in-out 0.3s;
}
.carousel-caption {
  right: 20%;
  left: 20%;
  padding-bottom: 30px;
  top:auto;
  bottom:15%;
  z-index:500;
}
#focus-right {
	background:#43d0cc;
	padding:2% 0 2% 7%;
	text-align:left;
}
.icon-wrap p {
	display:table-cell;
	vertical-align:middle;
	color:#fff;
	font-size:10px;
	font-size:1.2rem;
	letter-spacing:2px;
}
.icon-wrap {
	display:table;
	height:150px;
	width:100%;
	text-align:center;
	margin-top:20px;
}
#focus-logo a {
	display:table-cell;
	height:150px;
	width:100%;
	text-align:center;
	vertical-align:middle;
}
.icon-wrap2 .fa {
	font-size:30px;
	height:60px;
	width:60px;
	background:#fff;
	color:#56666b;
	border-radius:50%;
	margin-bottom:10px;
	vertical-align:middle;
	display:table-cell;
	text-align:center;
	text-indent:3px;
	transition:all ease-in-out 0.3s;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size:52.5%;
}
.scroll-btn {
	width:100px;
	height:100px;
	border-radius:50%;
	background:#27984f;
	position:absolute;
	bottom:10%;
	right:10%;
	text-align:center;
	display:table;
	z-index:500;
	cursor:pointer;
	transition:all ease-in-out 0.3s;
}
.carousel-caption {
  right: 25%;
  left: 25%;
  padding-bottom: 30px;
  bottom:22%;
  z-index:500;
}
#focus-right {
	background:#43d0cc;
	padding:2% 0 2% 5%;
}
.icon-wrap p {
	display:table-cell;
	vertical-align:middle;
	color:#fff;
	font-size:16px;
	font-size:1.6rem;
	letter-spacing:2px;
}
.icon-wrap {
	display:table;
	height:300px;
	width:100%;
	text-align:center;
	margin-top:20px;
}
#focus-logo a {
	display:table-cell;
	height:300px;
	width:100%;
	text-align:center;
	vertical-align:middle;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size:62.5%;
}
.scroll-btn {
	width:100px;
	height:100px;
	border-radius:50%;
	background:#27984f;
	position:absolute;
	bottom:10%;
	right:10%;
	text-align:center;
	display:table;
	z-index:500;
	cursor:pointer;
	transition:all ease-in-out 0.3s;
}
.carousel-caption {
  right: 25%;
  left: 25%;
  padding-bottom: 30px;
  bottom:22%;
  z-index:500;
}
}